@charset "UTF-8";
/* CSS Document */

#page-error-message {
  cursor: default;
  color: red;
  margin: 140px auto;
  text-align: center;
  font-size: 1.5em;
}

p { 
  padding: 5px 0;
  line-height: 1.4em;
  text-indent: 1.2em;
}

h1, h2, h3, h4 { font-weight: 400; }

h1 { font-size: 1.7em; }
h2 { font-size: 1.5em; }
h3 { font-size: 1.33em; color: #2d97d9; }
h4 { font-size: 1.17em; }

h2 {
  border-bottom: 1px solid #d2dadc;
  padding-bottom: 3px;
}


/* IMAGES */

.image {
  display: block;
  width: 55%;
  padding: 5px;
  margin: 10px;
  background: #f0f5f6;
  border: 1px solid #d2dadc;
}

.image img { width: 100%; }

.image .double,
.image .triple,
.image .quadruple {
  border: 0;
  font: inherit;
  border-collapse: collapse;
  border-spacing: 1px;
  width: 100%;
  margin: 0 auto;
}

.image .double td,
.image .triple td,
.image .quadruple td {
  border: 0 !important;
  padding: 1px;
  font-style: italic;
  text-align: center;
}
.image .double td { width: 50%; }
.image .triple td { width: 33%; }
.image .quadruple td { width: 25%; }

.image-caption {
  color: #333;
  padding: 3px 0;
  text-align: center;
  font-style: italic;
  font-size: 0.9em;
}

.image.left {
  float: left;
  clear: left;
  margin-left: 0;
}

.image.right {
  float: right;
  clear: right;
  margin-right: 0;
}

.image.center {
  margin: 10px auto;
  float: none;
  clear: both;
}

.image.little { width: 20%; padding: 3px; border-radius: 2px; }
.image.small { width: 30%; padding: 4px; border-radius: 3px; }
.image.normal { width: 45%; padding: 5px; border-radius: 4px; }
.image.big { width: 99%; padding: 6px; border-radius: 5px;}


/* lists */

#main-content ul {
  list-style: url(/img/list-item.png);
  list-style-position: inside;
}
#main-content ol { 
  list-style: decimal;
  list-style-position: inside;
}
#main-content ul, #main-content ol { 
  font: inherit;
  line-height: 1.4em;
  margin: 5px 0 5px 17px;
  padding-left: 0;
}
#main-content li {
  padding: 3px 0;
}

.basic-defenitions {
  text-align: left;
  width: 100%;
  box-sizing: border-box;
  margin: 5px auto;
  border: 1px solid #d2dadc;
}

.basic-def-title {
  font-size: 1.05em;
  font-weight: bolder;
  padding: 5px 5px 2px;
  border-bottom: 1px solid #d2dadc;
  background: #e5ebed;
}
.basic-def-content {
  font-style: italic;
  padding: 5px;
  background: #f0f5f6;
}


/*--- ---*/

.personality {
  border: 0;
  margin: 10px auto;
  width: 100%;
  padding: 5px;
  background: #f0f5f6;
  border: 1px solid #d2dadc;
}

.personality-image { 
  border: 0;
  width: 20%;
  border-radius: 5px;
}

.personality-image img {
  width: 100%; 
  border-radius: 6px;
}

.personality-name {
  border: 0;
  text-align: center;
  font-size: 1.2em;
  font-weight: bolder;
}
.personality-years {
  border: 0;
  padding-top: 5px;
  text-align: center;
  font-size: 1.07em;
  font-style: italic;
}
.personality-about {
  border: 0;
  font: inherit;
  vertical-align: top;
  padding-left: 10px;
}

.table-caption {
  font-weight: bolder;
  font-style: inherit;
  text-align: center;
}
.table-id {
  font-size: 0.85em;
  float: right;
  clear: none;
  text-align: right;
  font-style: italic;
}

.table-wrapper { margin: 5px auto; }

table {
  margin-top: 7px;
  border-spacing: 0;
  font-size: 0.93em;
  border: 0;
  border-bottom: 1px solid #d2dadc;
}
table p {
  text-indent: 0;
  padding: 0;
  margin: 0;
  line-heigth: 1.1em;
}

table th, table td {
  text-align: left;
  border: 1px solid #d2dadc;
  border-width: 1px 1px 0px;
  padding: 5px;
}

.table-wrapper table.center th, .table-wrapper table.center td { text-align: center; }


table th {
  background-color: #f0f5f6;
}